Bug 1348768 - Gthumb under Gnome Wayland session plays videos in a separate window
Summary: Gthumb under Gnome Wayland session plays videos in a separate window
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb
Version: 24
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-22 02:55 UTC by Bill
Modified: 2017-12-22 15:26 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-08 14:55:36 UTC


Attachments (Terms of Use)

Description Bill 2016-06-22 02:55:42 UTC
Description of problem:

I thought I would try out the Gnome on Wayland session under the newly released fedora 24. I notice that if gthumb encounters a movie, it plays the movie under a different window to the main gthumb window. Whereas under the default gnome on X session, gthumb plays the video within the main gthumb window. I have  mostly photographs but some videos mixed in my picture folders.


Version-Release number of selected component (if applicable):

Current version shipped with f24 (although it may be the same under f23 as I never tested much under the f23 gnome on wayland session)


How reproducible:

Play any video using gthumb. 



Actual results:

gthumb opens video in a new window


Expected results:

gthumb opens video embedded in the normal gthumb window as it does under gnome X session.

Comment 1 Fedora End Of Life 2017-07-25 21:10:35 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fernando 2017-08-06 22:20:03 UTC
Still happens in Fedora 26.

Comment 3 Fedora End Of Life 2017-08-08 14:55:36 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Fernando 2017-10-03 20:17:37 UTC
Is there any way to reopen this? It still happens in F26.

Comment 5 Fernando 2017-12-22 15:26:24 UTC
It stopped happening with version 3.6 in Fedora 27.


Note You need to log in before you can comment on or make changes to this bug.